@charset "utf-8";
/* CSS Document */

/* Menu de navegação
/* ................. */

nav {
	text-align: right;
	position: relative;
	z-index: 99;
}

	/* itens do menu */
	nav > ul {
		margin: 0px;
	}

		nav > ul > li {
			display: inline-block;
			list-style: none;
			margin: 0;
		}

			nav > ul > li > .pgn-a,
			nav > ul > li:hover > a {
				color: var(--corPadrao3);
			}

			nav > ul > li > a {
				padding: 20px 15px;
				display: block;
				text-transform: uppercase;
				font-weight: bold;
				letter-spacing: -1px;
			}

		/* subitens do menu */
		nav > ul > li > ul {
			display: none;
			background: var(--backBranco);
			position: absolute;
			text-align: left;
			padding: 0;
			margin: 0;
		}

		nav > ul > li:hover > ul {
			display: block;
		}

			nav > ul > li > ul > li {
				display: block;
				list-style: none;
			}

				nav > ul > li > ul > li > a {
					display: block;
					text-transform: uppercase;
					padding: 15px 25px;
					letter-spacing: -1px;
					color: var(--corFonte);
				}

				nav > ul > li > ul > li:hover > a {
					color: var(--corPadrao3);
					background: var(--backCorpo);
				}